@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
	box-sizing: border-box;	
}
*:before, *:after {	
	box-sizing: border-box;	
}
:before, :after {	
	box-sizing: border-box;	
}
html {
  font-family: 'Roboto', Arial, Helvetica, sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
	margin:0;
	padding:0;
	font-size: 16px;
	line-height:22px;
	font-family: 'Roboto', 'Arial_Rounded_MT_Light', Helvetica, sans-serif;	 
	color:#333333;
}
:focus {
	outline:none;
}
[tabindex="-1"]:focus {
  outline: none !important;
}
ul, li, ol {
	list-style:none;
}
a {
	text-decoration:none;
	background-color: transparent;
	color:inherit;	
	-webkit-transition: all 0.6s ease-in-out;	   	     
	        transition: all 0.6s ease-in-out;
}
a,
area,
button,
[role="button"],
input,
label,
select,
summary,
textarea {
  -ms-touch-action: manipulation;
      touch-action: manipulation;
}
a:active, a:hover {
  outline: 0;
}
a img, img {
	border:none;
	vertical-align:middle;	
	max-width: 100%;
	height: auto;
}
h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
button, input, optgroup, select, textarea {
  margin: 0;
  font: inherit;
  color: inherit;
}
button {
  overflow: visible;
}
button, select {
  text-transform: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
input {
  line-height: normal;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
	border:none;
	-webkit-transition: all 0.6s ease-in-out;	   	     
	        transition: all 0.6s ease-in-out;
}
button::-moz-focus-inner, input::-moz-focus-inner {
	padding: 0;
	border: 0;
	-webkit-transition: all 0.6s ease-in-out;	   	    
	        transition: all 0.6s ease-in-out;
}
input[type="checkbox"], input[type="radio"] {
	padding: 0;
	box-sizing: border-box;	
}
input[type="search"], input[type="text"], input[type="email"], input[type="password"], textarea {
	padding:0 10px;
	border:1px solid #ccc;
	-webkit-appearance: textfield;
	box-sizing: border-box;	
}
textarea {
	padding:10px;
	resize:none;
	overflow: auto;	
}
table {
  border-spacing: 0;
  border-collapse: collapse;
}
td, th {
  padding: 0;
}
input[type="search"]:focus, input[type="text"]:focus, input[type="email"]:focus, input[type="password"]:focus, textarea:focus {
	box-shadow:0 0 2px rgba(0,0,0,0.2);
}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}
.relative {
	position:relative;
}

@-webkit-keyframes menuDown {
  0% { opacity: 0; -webkit-transform: translateY(-20px); transform: translateY(-20px);}
  100% { opacity: 1; -webkit-transform: translateY(0); transform: translateY(0);}
}
@keyframes menuDown {
  0% { opacity: 0; -webkit-transform: translateY(-20px); -ms-transform: translateY(-20px); transform: translateY(-20px);}
  100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0);}
}
.menuDown { -webkit-animation-name: menuDown; animation-name: menuDown;}

@-webkit-keyframes menuRight {
  0% { opacity: 0; -webkit-transform: translateX(20px); transform: translateX(20px);}
  100% { opacity: 1; -webkit-transform: translateX(0); transform: translateX(0);}
}
@keyframes menuRight {
  0% { opacity: 0; -webkit-transform: translateX(20px); -ms-transform: translateX(20px); transform: translateX(20px);}
  100% { opacity: 1; -webkit-transform: translateX(0); -ms-transform: translateX(0); transform: translateX(0);}
}
.menuRight { -webkit-animation-name: menuRight; animation-name: menuRight;}

input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
input:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */

.menu-icon {
	display:none;
	border:1px solid #223555;	
	padding:9px 10px;
	background-color:transparent;
	-webkit-border-radius:4px;	   
	        border-radius:4px;
}
.menu-icon:hover { background-color:#ddd;}
.menu-icon span {
	display:block;
	background-color:#223555;
	height:2px;
	width:22px;
	-webkit-border-radius:1px;
	   -moz-border-radius:1px;
	        border-radius:1px;
}
.menu-icon span + span { 
	margin-top:4px;
}
.clearfix {}
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
}
.clearfix:after {
	clear:both;
}
.container {
	width:1280px;
	margin:0 auto;	
}
.container:before, .container:after {
	display:table;
	content:" ";
}
.container:after {
	clear:both;
}

h1 .post-thumbnail { float: left; max-width: 80px; }
h1{ font-size:30px; line-height: 40px; color:#fff; margin:10px 0px; font-family: 'Merriweather'; }
h2{ font-size:26px; line-height: 36px; color:#fff; margin:10px 0px; font-family: 'Merriweather'; }
h3{ font-size:24px; line-height: 32px; color:#fff; margin:10px 0px; font-family: 'Merriweather'; }
h4{ font-size:22px; line-height: 30px; color:#fff; margin:10px 0px; font-family: 'Merriweather'; }
h5{ font-size:20px; line-height: 26px; color:#fff; margin:10px 0px; font-family: 'Merriweather'; }
h6{ font-size:16px; line-height: 22px; color:#fff; margin:5px 0px; font-family: 'Merriweather'; }

#header { width:100%; position:fixed; z-index:3; border-bottom:1px solid #860126; }
#header { width: 100%;float: left; }
#header .header_top { width: 100%; float: left; position: relative; background: #09347a; }
#header .header_top .social_icon { text-align: right; }
#header .header_top .social_icon img{ padding: 10px 5px; }
#header .header_top .social_icon img:hover{ transform: scale(1.2); transition: .2s ease; }
#header .header_bottom { width: 100%; float: left; position: relative; background:#fff; }
#header .header_bottom .left { width: 13%; float: left; padding: 0px 0px; }
#header .header_bottom .left h1{ padding:5px 0px 5px 0px; margin:0px; }
#header .header_bottom .right { width: 87%; float: left; padding-top: 0px; } 
#header .header_bottom .right .donate {width: 100%; float: left; padding: 2% 2% 1% 2%;}
#header .header_bottom .right .donate p{ text-align:left; padding: 8px 0px 0px 5px; color:#e51837; font-family: 'Arial Black';  }
#header .header_bottom .right .btn { padding: 8px 30px; color: #fff; font-family: 'Arial Black'; cursor: pointer; float: right; border-radius: 15px; 
background: rgba(124,8,10,1);
background: -moz-linear-gradient(top, rgba(124,8,10,1) 0%, rgba(219,39,39,1) 51%, rgba(124,8,10,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(124,8,10,1)), color-stop(51%, rgba(219,39,39,1)), color-stop(100%, rgba(124,8,10,1)));
background: -webkit-linear-gradient(top, rgba(124,8,10,1) 0%, rgba(219,39,39,1) 51%, rgba(124,8,10,1) 100%);
background: -o-linear-gradient(top, rgba(124,8,10,1) 0%, rgba(219,39,39,1) 51%, rgba(124,8,10,1) 100%);
background: -ms-linear-gradient(top, rgba(124,8,10,1) 0%, rgba(219,39,39,1) 51%, rgba(124,8,10,1) 100%);
background: linear-gradient(to bottom, rgba(124,8,10,1) 0%, rgba(219,39,39,1) 51%, rgba(124,8,10,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7c080a', endColorstr='#7c080a', GradientType=0 );}

#header .header_bottom .right .btn:hover { background: #09347a; }
#header .header_bottom .right .social_icon { float: right; text-align: right; padding: 5px; }

#header.sticky .header_top{ display:none; }

#nav { width: 100%; float: left; padding: 1% 0; }
#nav ul { float:right; }
#nav > ul > li { position:relative; display:block;	float:left;	}
#nav > ul > li > a { display:block; position:relative;  padding:0 25px; font-family: 'Roboto'; font-size:18px; line-height:24px; color:#09347A; text-transform:uppercase; }
#nav > ul > li:hover > a { color:#860126;}
#nav > ul > li.active > a {color:#860126; }

/* Drop Down */
#nav ul li ul { display:none; width:240px; position:absolute; left:0; top:100%; z-index:999; background:#860126; }
#nav ul li ul li { display:block; position:relative; }
#nav ul li ul li a { color:#fff; display:block; font-family: 'Roboto'; padding:5px 10px; font-size:16px; line-height:22px; }
#nav ul li ul li a:hover { background-color:#305288;}
/* Drop Down */

#middle_section{ position:relative; top:120px; background: #09347a; color:#fff; }
/****** ******/
#banner_section{ position:relative; }
/*
#banner_section::after { content: ""; position: absolute; z-index: 1; width: 100%; height: 10%; bottom: 0px; transform: skewY(4deg); background: #fff; left: 0; }
*/
/****** ******/
#top-content{ float:left; width:100%; position:relative; background:#09347a; color:#fff; }
#top-content .content{ float:left; width:100%; padding:50px 8%; text-align:center; font-size:18px; line-height:26px; }
#top-content .content p{ padding:5px 0px; margin:5px 0px; }
#top-content .content h2{ color:#fff; font-size:48px; line-height:56px; }
/****** ******/
#section-1{ width: 100%; float: left; position: relative; height: 700px; margin:0px; }
/*#section-1::after { content: ""; position: absolute; z-index: 1; width: 100%; height: 10%; bottom: 0px; transform: skewY(4deg); background: #fff; left: 0; }*/
#section-1 .content{ float:left; width:100%; color:#333;  }
#section-1 .content .left{ float:left; width:35%; text-align:left; padding: 10% 0; color: #09347a; font-size: 40px; line-height: 50px; font-family: Georgia, sans-serif, Arial; font-weight: bold; }
#section-1 .content a{ text-decoration:underline; }
/****** ******/
#section-2{ width: 100%; float: left; position: relative; margin:0px; background:#09347a; color:#fff;  }
#section-2 .content{ width: 100%; float: left; padding:25px 8%; text-align:center; font-size:18px; line-height:26px; }
#section-2 .content h2{ color:#fff; font-size:48px; line-height:56px; }
#section-2 .content a{ text-decoration:underline; }
/****** ******/
#section-3 { width: 100%; float: left; position: relative; height: 700px; margin:0px; }
/*#section-3::after { content: ""; position: absolute; z-index: 1; width: 100%; height: 10%; bottom: 0px; transform: skewY(-4deg); background: #fff; left: 0; }*/
#section-3 .content { width: 100%; float: left;  }
#section-3 .content .right{ float:right; width:35%; text-align:left; padding: 10% 0; color: #09347a; font-size: 40px; line-height: 50px; font-family: Georgia, sans-serif, Arial; font-weight: bold; }
#section-3 .content a{ text-decoration:underline; }
/****** ******/
#section-4 { width: 100%; float: left; position: relative; margin:0px; background:#09347a; color:#fff; }
#section-4 .content{ width: 100%; float: left; position: relative; padding:15px 0px; }
#section-4 .content .text{ width: 25%; float: left; position: relative; text-align: center; }
#section-4 .content .text .counter-value { font-size: 72px; line-height: 78px; font-family: 'Merriweather'; color: #fff;  }
#section-4 .content .text p { font-size: 24px; line-height: 34px; font-family: 'Merriweather'; color: #fff; padding: 10px; }
#section-4 .content a{ text-decoration:underline; }
/****** ******/
#section-5 { width: 100%; float: left; position: relative; height: 700px; margin:0% 0px 1%; }
/*#section-5::after { content: ""; position: absolute; z-index: 1; width: 100%; height: 10%; bottom: 0px; transform: skewY(4deg); background: #fff; left: 0; }*/
#section-5 .content { width: 100%; float: left; }
#section-5 .content .left{ float:left; width:35%; text-align:left; padding: 10% 0; color: #09347a; font-size: 40px; line-height: 50px; font-family: Georgia, sans-serif, Arial; font-weight: bold; }

/****** ******/
#recent-news { width: 100%; float: left; position: relative; background: #860126; margin:0px; }
#recent-news .recent-news { width: 100%; float: left; position:relative; padding: 10px; }
#recent-news .recent-news .rpwe-li { width: 50%; float: left; padding: 15px;  position: relative; }
#recent-news .recent-news .rpwe-li:first-of-type { border-right: 1px solid #fff; }
#recent-news .recent-news h2{ font-size: 24px; line-height: 30px; color: #fff; padding: 10px 0px; font-family: 'Merriweather'; text-align:center; }
#recent-news .recent-news .rpwe-img{ display:none !important; }
#recent-news .recent-news h3.rpwe-title{ font-size: 20px !important; line-height: 26px !important; color: #fff; padding: 10px 0px; font-family: 'Arial Black'; }
#recent-news .recent-news .rpwe-time{ color: #fff; font-family:'Arial'; font-size: 16px; line-height: 26px; }
#recent-news .recent-news .rpwe-summary{ font-size: 16px; line-height: 26px; color: #fff; font-family:'Arial'; }
#recent-news .recent-news .rpwe-summary .more-link{ color:#09347A !important; }
#recent-news .recent-news .rpwe-block li{ border-bottom:none !important; }

/****** ******/
#corporate_sponsors { width: 100%; float: left; position: relative; margin:1% 0px; }
#corporate_sponsors .corporate_sponsors { width: 100%; float: left;  padding:10px 8% 10px 8%; }
#corporate_sponsors .corporate_sponsors h2 { font-size: 24px; line-height: 30px; color: #860126; text-align: center; padding:10px; font-family: 'Merriweather';}
#corporate_sponsors .corporate_sponsors p { font-size: 18px; line-height: 24px; text-align: center; color:#333; padding:10px; }
#corporate_sponsors .sponsors_logo{ float:left; width:100%; margin:10px 0px; }
#logo { padding:0px 12%; }

/****** ******/
#content { position: relative; }
#content .content{ float:left; width:100%; padding:0px; text-align:left;  min-height:300px;  }
#content .content p{ margin:5px 0px; padding:5px 0px; }
#content .content ul{  margin:10px 0px; padding:5px 0px;  }
#content .content ul li{ margin-left:15px; list-style:disc; }
#content .content a{ color: #fff; text-decoration:underline; }
#content .content a:hover{ text-decoration:underline; }

#content .content .left-sidebar { float:left; width:70%; padding:10px 20px 30px 0px;  min-height:300px;   }
#content .content .left-sidebar p{ margin: 5px 0px 5px 0px; padding: 5px 0px 5px 0px; text-align:left; }
#content .content .left-sidebar ul { margin:10px 0px 10px 10px; padding: 5px 0px 5px 0px;  } 
#content .content .left-sidebar ul li { list-style: disc; padding: 5px 0px 5px 0px; }
#content .content .left-sidebar a{ text-decoration:underline; }
#content .content .left-sidebar a:hover{}
#content .content .left-sidebar strong{ color:#fff; }
#content .content .left-sidebar h2{ float:left; width:100%; } 
#content .content .left-sidebar iframe{ float:left; width:98%; margin:5px 10px; }

#content .content .right-sidebar { float:left; width:30%; padding:30px 20px 30px 20px; background:url(../images/sidebar-bk.jpg) repeat center center; }
#content .content .right-sidebar p{ margin: 5px 0px 5px 0px; }
#content .content .right-sidebar ul { float:left; width:100%; margin:10px 0px 10px 15px; } 
#content .content .right-sidebar ul li { margin: 10px 0px; list-style: disc; color:#333; }
#content .content .right-sidebar a{ text-decoration:none; color:#333; }
#content .content .right-sidebar a:hover{ text-decoration:underline; }
#content .content .right-sidebar .sidebar_menu{ float:left; width:100%; margin:10px 0px 30px; }
#content .content .right-sidebar .sidebar_menu a{ background:#860126; text-decoration:none !important; border-bottom: 3px solid #f8bec7; color:#fff; float:left; width:100%; max-width:300px; padding:10px 25px; }
#content .content .right-sidebar .sidebar_menu a:hover{ background:#09347A; }

#footer { width: 100%; float: left; position: relative; top:170px; border-top:1px solid #333; }
#footer .footer{ width: 100%; float: left; position: relative; }
#footer .footer .footer_sec_1 { width:20%; float: left; position: relative; padding: 1%; text-align:center; }
#footer .footer .footer_sec_1  p{ text-align:left; padding:10px 25px; }
#footer .footer .footer_sec_2{ width: 12%; float: left; position: relative; padding: 1% 0%; }
#footer .footer ul { width:100%; float: left;  position: relative; }
#footer .footer ul li { position:relative; display:block;float:left; width: 100%; }
#footer .footer ul li a { display:block; position:relative; font-family:'Arial_Rounded_MT_Light'; color: #000; padding: 2px 10px; font-size:14px; line-height:20px; }
#footer .footer ul li.active a { color:#860126; }
#footer .footer ul li a:hover {color:#0a63f2;}
#footer .footer .copyrights{ width:100%; float: left; position: relative; text-align: center; font-size: 14px; line-height: 22px; padding: 10px 0px; }
#footer .footer h4.widget-title{ font-size:18px; color:#bb1c09; }

.w-12{ float:left; width:100%; margin:15px 0px; padding:0px 10px; }
.w-11{ float:left; width:90%; margin:15px 0px; padding:0px 10px; }
.w-10{ float:left; width:80%; margin:15px 0px; padding:0px 10px; }
.w-9{ float:left; width:70%; margin:15px 0px; padding:0px 10px; }
.w-8{ float:left; width:60%; margin:15px 0px; padding:0px 10px; }
.w-7{ float:left; width:55%; margin:15px 0px; padding:0px 10px; }
.w-6{ float:left; width:50%; margin:15px 0px; padding:0px 10px; }
.w-5{ float:left; width:45%; margin:15px 0px; padding:0px 10px; }
.w-4{ float:left; width:40%; margin:15px 0px; padding:0px 10px; }
.w-3{ float:left; width:30%; margin:15px 0px; padding:0px 10px; }
.w-2{ float:left; width:20%; margin:15px 0px; padding:0px 10px; }
.w-1{ float:left; width:10%; margin:15px 0px; padding:0px 10px; }

td { padding: 5px; }

.alignleft { float:left; margin: 0px 15px 15px 0px; padding:0px 5px 5px 0px; }
.alignright { float:right; margin: 0px 0px 15px 15px; padding:0px 0px 5px 5px; }
.alignnone { text-align:center; margin:15px; }
.aligncenter{ float:none; text-align:center; padding:10px;  }
hr{ float:left; width:100%; color:#eee; margin:10px 0px; }

input[type="search"], input[type="text"], input[type="tel"], input[type="email"], input[type="password"], input[type="number"] { width:100%; display:inline-block; border:1px solid #959595; height:35px; padding:5px 10px; margin-bottom:10px; color:#000; max-width:300px; }
textarea{ height: 160px; width:100%; display:inline-block; border:1px solid #959595; padding:5px 10px; color:#000; margin-bottom:5px; max-width:300px;  }
input[type="file"]{ margin-bottom:10px; }
select{ border:1px solid #959595; height:35px; padding:5px 10px; margin-bottom:10px; color:#000; max-width:300px;  }
input[type="radio"], input[type="checkbox"] { line-height: normal; margin: 0; color:#000; }

.wpcf7-form-control.wpcf7-submit { float:left; padding:15px 25px; color:#fff; font-weight:bold; text-align:center; background:#bb1c09; margin:10px 0px; border:1px solid #fff; }
.wpcf7-form-control.wpcf7-submit:hover { background:#09347A; border:1px solid #fff; }

span.wpcf7-list-item{ margin:0px !important; }
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing{ float:left; }
div.wpcf7-response-output{ float:left; }


.more-link { color: #09347A;font-size: 16px; font-weight: bold; }
.entry-content { float: left; }
.entry-content p{ margin:10px 0px; }
.entry-header { float: left; margin-top: 10px; width:100%; }
h2.entry-title a{ text-decoration:none !important; }
.entry-title a:hover{ text-decoration:none !important; }
.entry-footer { float: left; margin: 5px 0; width:100%; }
.byline { float: left; }
.posted-on { display: inline-table; float: left; margin: 0px 5px 0px 0px; font-size:14px; }
.screen-reader-text { padding: 5px 0px; }

.social-media { float:left; width:100%; text-align: left; margin:10px 0px; }
.tags-links, .cat-links{ padding:0px 5px; font-size:14px; }
.meta-nav.screen-reader-text { display: none; }
.page-numbers { padding: 5px; border: 1px solid; }

.static-post-content { float: left; width: 100%; font-size: 14px; line-height: 20px; border-bottom: 1px solid #808285; }
.static-post-content h2{ line-height: 30px; text-align: left; }
.static-post-content .left-post { float:left; width:28% }
.static-post-content .right-post { float:left; width:70%;margin-left:1%; }
.static-post-content p{ float:left; width: 100%; margin:5px 0px; font-size: 14px; line-height: 20px; }
.static-post-content img{ float:left; }
.static-post-content ul{ float:left; width: 100%; margin:3px 0px; }
.static-post-content ul li{ float:left; list-style: disc; padding-left: 5px; }

.widget-title{ color:#333 !important; }

a.back-to-top {	display: none; width: 60px; height: 60px; text-indent: -9999px;	position: fixed; z-index: 999; right: 20px;	bottom: 20px; background: #bb1c09 url("../images/up-arrow.png") no-repeat center 43%; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px; }

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover { border: 1px solid #c5c5c5; }
.breadcrumbs{ 
    background-image:url(../images/breadcrumb.jpg); 
    background-color: #fff;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    border-color: transparent;
    border-width: 0;
    opacity: 1;
    /*z-index: 187;*/
    position: relative;
    top: 0px;
	min-height:180px;
	margin:0px;
	padding:0px;
}
#breadcrumbs{
    list-style:none;
    overflow:hidden;
    padding:60px 0px;
}
  
#breadcrumbs li{
    display:inline-block;
    vertical-align:middle;
    margin-right:15px;
    font-style:italic;
    color:#09347A;
}
  
#breadcrumbs .separator{
    font-size:18px;
    font-weight:100;
    color:#09347A;
}
.breadcrumbs > * a{ color:#09347A; }

.flex-direction-nav .flex-next{ right: 0px !important; }
.flex-direction-nav .flex-prev { left:  0px !important; }

.text-justify{ text-align:justify; }

.nivo-caption{
	background: transparent !important;
	top: 0;
	text-align: center;
	opacity: 1 !important;
}
.banner-text{ font-size: 40px; padding: 30px 0px; }
.metaslider.ms-theme-simply-dark .flexslider ul.slides .caption-wrap{ background: transparent !important; top: 7%; left: 4%; }
.metaslider.ms-theme-simply-dark .flexslider ul.slides .caption-wrap .caption{ }
.metaslider.ms-theme-simply-dark .flexslider ul.slides .caption-wrap h2{ font-family: 'Merriweather'; font-size:48px; line-height:56px; color:#fff !important; font-weight:bold; }
.metaslider.ms-theme-simply-dark .flexslider ul.slides .caption-wrap p{ font-family: 'Merriweather'; font-size:28px; line-height:36px; color:#fff !important; font-weight:bold; }

.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next, .owl-carousel button.owl-dot{ margin-top:-20px; background: transparent !important; color:#000 !important; font-size:30px !important; }
.owl-prev { position:absolute; left:20px; top:40%; width:40px; height:40px; background:#000 !important; color:#fff !important; margin-top:-16px; background-size:40px 40px;}
.owl-next { position:absolute; right:20px; top:40%; width:40px; height:40px; background:#000 !important; color:#fff !important; margin-top:-16px; background-size:40px 40px; }
.owl-theme .owl-dots{ display:none !important; }

.our-children{ float:left; width:100%; }
.our-children .row{ float:left; width:100%; margin:5px 0px; padding:5px 0px; border-bottom:3px solid #bb1c09; }
.our-children .row h4{ text-transform:capitalize; font-size:18px; }

.upcoming-trips{ float:left; width:100%; }
.upcoming-trips .date{ float:left; width:20%; background:#09347A; color:#fff; text-align:center; padding:5px; margin:5px 0px; }
.upcoming-trips .text{ float:left; width: 70%; padding:5px; margin:5px 0px;  }

.board-members{ float:left; width:100%; }
.board-members .member{ float:left; width:100%; margin:5px 0px; padding:5px 0px; }
.board-members .member .member-img { float:left; width:25%; }
.board-members .member .member-details{ float:left; width:75%; padding: 0px 10px; }
.board-members .member .member-details h2{ font-size:22px; line-height:26px; padding:5px 0px; margin:0px; }

.sponsors{ float:left; width:100%; margin:10px 0px; }
.sponsors .sponsor{ float:left; width:25%; text-align:center; margin:5px 0px; padding:0px 5px; min-height:90px;  vertical-align: middle; display: table-cell; }

label { padding-right: 5px; }

.volunteers_form{ float:left; width:100%; margin:20px 0px; padding:10px; }
.volunteers_form .row{ float:left; width:60%; }
.volunteers_form .row h3{ text-align:center; }
.volunteers_form .row .left{ float:left; width:50%; padding:5px; margin:2px 0px; text-align:right; line-height:35px; }
.volunteers_form .row .right{ float:left; width:50%; padding:5px; margin:2px 0px; }

.social_icon {
    margin: 20px 0px;
    display: inline-block;
}
.social_icon a {
    padding: 2px;
}